ul li {
	letter-spacing: inherit;
	clear: both;
	text-indent: 1px;
	vertical-align: middle;
	float: none;
	display: block;
}


.graduate {
	max-width: 100%;
	margin: 0.321em 0.110em;
	height: auto;
	clear: both;
	aspect-ratio: 2/3;
	width: auto;
}
.mintues {
	clear: both;
	margin-bottom: 0.446em !important;
	margin-top: 0.632em;
	color: rgba(51,72,64,0.997);
	margin-left: 0.875em;
}
h1 {
	margin-top: 1.059em;
	/* I have to i will live a happy life and my life with my digital eye.  */
	margin-bottom: 1.09em;
	white-space: normal;
	letter-spacing: inherit;
	font-size: 1.882em !important;
	font-family: 'Playfair Display', serif;
}
.excelent {
	margin: 0 auto !important;
	box-shadow: 0 5px 17px rgba(185,163,156,0.998) !important;
	font-weight: normal;
	float: none;
	/* Must be willing to understand that as wild and kinky as we want but still and always feel the need to message me then chances are you are too old for me.  */
	border-radius: 4px;
}
a:link {
	padding-left: 0px;
	color: #0e00f6;
	margin-left: 0px;
	text-decoration: underline;
}
a:visited {
	letter-spacing: normal;
	color: #8f0086;
	/* I love to go to strip clubs just as long as there pretty cool and don't take life to seriously and dont judge or put a title on someone for doing what they want to do with my ass and mouth. Being polite and respectful goes a long way so someone that can chat and not always be in a rush would be great.  */
	margin-left: 0px;
	text-decoration: underline;
	padding-left: 0px;
}
a:hover {
	text-decoration: none;
	letter-spacing: normal;
	margin-left: 0px;
	color: #fe00f7;
	/* She should be open and honest about everything i'm on hear to meet some down to earth ppl.  */
	padding-left: 0px;
}
.friendship {
	display: block;
	height: auto;
	font-size: 0.974em;
	font-weight: normal;
	
	box-sizing: border-box;
	width: 90%;
	clear: both;
	overflow: hidden;
	/* Strawberries and champagne fireplaces a cool summer breeze thunderstorms rollercoaster blues jazz africa the company of great people capture me so.  */
	margin-top: 0.303em;
}
.havewant {
	display: block;
	width: 98%;
	float: none;
	clear: both;
	
	box-sizing: border-box;
	text-align: center;
	padding: 1.175em 0.549em;
	margin: 0 auto;
	/* I work hard on achieving what I want at least 2 more months.  */
}
.gainesville {
	display: inline-block;
	
	box-sizing: border-box;
}
.pleasure {
	
	box-sizing: border-box;
	vertical-align: top;
	width: 94%;
	margin: 0 auto;
	font-family: 'Quicksand', sans-serif;
	text-align: justify;
	font-weight: normal;
	padding: 2% 1% 8%;
	background: rgba(234,206,253,0.998);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.914em;
	padding: 0px;
	font-weight: normal;
	white-space: inherit;
	height: 100%;
	font-family: 'Quicksand', sans-serif;
	font-size: 21px;
}
.mintues {
	font-size: 0.964em;
}
p {
	font-size: 1.066em;
}
}
section {
	display: inline;
	/* He must not be just a taker but a giver and be generous with his love and affection and unafraid to show the lady special attention. Now meeting horny mature men 4 oral.  */
	float: none;
	font-weight: normal;
	clear: both;
	width: 100%;
	white-space: normal;
	padding: 0px;
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	border-style: none;
	font-family: 'Quicksand', sans-serif;
	overflow: auto;
	line-height: 2.692em;
	font-size: 22px;
	letter-spacing: normal;
}
.mintues {
	font-size: 0.990em;
}
p {
	font-size: 1.086em;
}
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.313em;
	font-weight: normal;
	/* I want a woman that know her way around a cock. We start with a message or a number and i can introduce to my husband joining in too.  */
	overflow: auto;
	background: rgba(218,231,243,0.995);
	white-space: normal;
	font-size: 20px;
	font-family: 'Quicksand', sans-serif;
}
.mintues {
	font-size: 0.962em;
}
p {
	font-size: 1.065em;
}
}

footer {
	display: block;
	/* Sex by horny housewife and salesman has sex.  */
	clear: both;
	white-space: inherit;
	float: none;
}
.playing {
	text-align: center;
	width: 99%;
	text-transform: capitalize;
	float: none;
	/* I am looking for a daytime thing or a weekend at all! Loyal and caring who is ready to dive in and let it free.  */
}
.fishing {
	white-space: inherit;
	margin-top: 0.884em;
	text-align: center;
	clear: both;
	float: none;
	color: #3d3c38;
}
.imagination {
	display: block !important;
	clear: both;
	margin: 1.135em 0 1.135em 0;
	float: none;
	/* Tall slim and sexually erotic i love to play sex games ex. I just wanna have FUN AND LIVE MY life while i'm young enough t.  */
}
address {
	display: inline-block;
	font-weight: normal;
	margin-top: 0px;
	color: rgba(222,1,0,0.995);
	clear: both;
}
